query GetLeaderboardInfo {
  platformLeaderboard {
    position
    user {
      imageURL
      id
      leaderboardRank
      name
      wallets(where: { coinSymbol: { _eq: "RWRD" } }) {
        balance
      }
    }
  }
}
